咨询个龙芯问题

包含64位CPU、PPC、龙芯等所有非i386芯片
回复
头像
goldfox_79
帖子: 1986
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 3 次

咨询个龙芯问题

#1

帖子 goldfox_79 » 2019-05-15 20:16

下图是Debian的下载选项,龙芯处理器支持哪个/哪些指令集版本(实际上俺想弄明白Ubuntu在龙芯上跑有啥要求,杠精的不要论战的不要)
Screenshot from 2019-05-15 20-12-29.png
onlylove
论坛版主
帖子: 4718
注册时间: 2007-01-14 16:23
送出感谢: 1 次
接收感谢: 128 次

Re: 咨询个龙芯问题

#2

帖子 onlylove » 2019-05-15 21:30

好像是mipsel来着……64位不清楚
头像
goldfox_79
帖子: 1986
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 3 次

Re: 咨询个龙芯问题

#3

帖子 goldfox_79 » 2019-05-15 23:19

我晚上查了一阵,云里雾里的,好多文章要么之乎者也要么杠精干仗,还没找到干货帖子
头像
astolia
论坛版主
帖子: 4030
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 664 次

Re: 咨询个龙芯问题

#4

帖子 astolia » 2019-05-16 17:08

龙芯3用mips64el或mipsel都行。2e/2f由于没有实现MIPS32 Release 2,debian9已不再支持,要用只能去用8.11
https://www.debian.org/releases/stable/ ... zh-cn.html
至于ubuntu,官方没有针对mips架构的,还是算了吧
头像
goldfox_79
帖子: 1986
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 3 次

Re: 咨询个龙芯问题

#5

帖子 goldfox_79 » 2019-05-17 12:11

老版本的Ubuntu是不是支持过mips构架的,我记得0x.xx时代ubuntu下载镜像分的处理器类型好多个
回复

回到 “系统架构支持”